
exports.up = function(knex) {
  return knex.schema
    .createTable('xuserrole', async function (table) {
      table.increments('id');
      table.integer('userid');
      table.integer('roleid');
    })

};

exports.down = function(knex) {
  return knex.schema
    .dropTable('xuserrole')
};
